<?php

$gridDataProvider = new CArrayDataProvider(array(
    array('id' => 1, 'firstName' => 'Mark', 'lastName' => 'Otto', 'language' => 'CSS'),
    array('id' => 2, 'firstName' => 'Jacob', 'lastName' => 'Thornton', 'language' => 'JavaScript'),
    array('id' => 3, 'firstName' => 'Stu', 'lastName' => 'Dent', 'language' => 'HTML'),
        ));


$this->renderPartial('lastContact', array(
    'dataProvider' => $this->lastContactDataProvider($model->id),
));
